body {
    background-color: #ffffff;
}
a {
	color: #007C8C;
}
#header {
    background-color: #241A44;
    margin: 0;
}
#site-title a, #site-description {
    color: #ffffff;
}
#site-title {
    margin: 0 0 0 40px;
}
#site-description {
    font-size: 22px;
    margin-left: 14px;
}
#logo {
	display: inline-block;
	width: 30%;
	min-width: 200px;
}
#logo img {
	min-width: 200px;
}
#title {
	width: 50%;
	max-width: 402px;
	display: inline-block;
	margin-top: 2%;
	float: right;
	margin-right: 15%;
}
#title img {
	margin: 0;
	width: 100%;
	max-width: 402px;
}
#search_bar {
	float: right;
	padding-bottom: 0;
	margin-bottom: 0;
	margin-right: 10px;
	margin-top: 6px;
	height: 30px;
}
#edit-submit {
	margin-top: 2px;
}
#main-menu {
	background: #007C8C; /* Old browsers */
	background: -moz-linear-gradient(top, #00A5BC 0%, #007C8C 50%, #007C8C 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #00A5BC 0%,#007C8C 50%,#007C8C 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #00A5BC 0%,#007C8C 50%,#007C8C 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*
   background: rgba(0, 124, 140, 0) repeating-linear-gradient(#00A5BC, #007C8C 40px) repeat scroll 0 0;
    box-shadow: 0 0 3px #999;*/
}


#main-menu ul li:first-child {
	background: #B80138; /* Old browsers */
	background: -moz-linear-gradient(top, #E44776 0%, #B80138 50%, #B80138 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #E44776 0%,#B80138 50%,#B80138 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #E44776 0%,#B80138 50%,#B80138 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#main-menu ul li:first-child a:hover, #main-menu ul li:first-child > a.active {
    background-color: #B80138;   
    color: #000;
}

#main-menu ul li:nth-child(2) {
	background: #BF7711; /* Old browsers */
	background: -moz-linear-gradient(top, #FFB45D 0%,#BF7711 50%,#BF7711 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #FFB45D 0%,#BF7711 50%,#BF7711 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #FFB45D 0%,#BF7711 50%,#BF7711 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#main-menu ul li:nth-child(2) a:hover, #main-menu ul li:nth-child(2) > a.active {
    background-color: #BF7711;   
    color: #000;
}
#main-menu ul li:nth-child(3) {
	background: #0094AB; /* Old browsers */
	background: -moz-linear-gradient(top, #BDF5FD 0%, #0094AB 50%, #0094AB 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #BDF5FD 0%,#0094AB 50%,#0094AB 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #BDF5FD 0%,#0094AB 50%,#0094AB 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#main-menu ul li:nth-child(3) a:hover, #main-menu ul li:nth-child(3) > a.active {
    background-color: #0094AB;
    color: #000;  
}
#main-menu ul li:nth-child(4) {
	background: #5C8357; /* Old browsers */
	background: -moz-linear-gradient(top, #95d880 0%, #5C8357 50%, #5C8357 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #95d880 0%, #5C8357 50%, #5C8357 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #95d880 0%, #5C8357 50%, #5C8357 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#main-menu ul li:nth-child(4) a:hover, #main-menu ul li:nth-child(4) > a.active {
    background-color: #5C8357;   
    color: #000;
}
#main-menu ul li:nth-child(5) {
	background: #803689; /* Old browsers */
	background: -moz-linear-gradient(top, #C08BC5 0%, #803689 50%, #803689 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #C08BC5 0%,#803689 50%,#803689 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #C08BC5 0%,#803689 50%,#803689 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#main-menu ul li:nth-child(5) a:hover, #main-menu ul li:nth-child(5) > a.active {
    background-color: #803689;   
    color: #000;
}
#main-menu ul li:nth-child(6) {
	background: #BF7711; /* Old browsers */
	background: -moz-linear-gradient(top, #FFB45D 0%, #BF7711 50%, #BF7711 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #FFB45D 0%, #BF7711 50%, #BF7711 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #FFB45D 0%, #BF7711 50%, #BF7711 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#main-menu ul li:nth-child(6) a:hover, #main-menu ul li:nth-child(6) > a.active {
    background-color: #BF7711;   
    color: #000;
}
#main-menu ul li:nth-child(7) {
	background: #5C8357; /* Old browsers */
	background: -moz-linear-gradient(top, #95d880 0%, #5C8357 50%, #5C8357 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #95d880 0%, #5C8357 50%, #5C8357 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #95d880 0%, #5C8357 50%, #5C8357 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#main-menu ul li:nth-child(7) a:hover, #main-menu ul li:nth-child(7) > a.active {
    background-color: #5C8357;   
    color: #000;
}
/* submenu */
#main-menu ul ul li:nth-child(n) {
	background: #007C8C; /* Old browsers */
	background: -moz-linear-gradient(top, #00A5BC 0%, #007C8C 50%, #007C8C 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #00A5BC 0%,#007C8C 50%,#007C8C 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #00A5BC 0%,#007C8C 50%,#007C8C 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#main-menu ul ul li:nth-child(n) a:hover, #main-menu ul ul li:nth-child(n) > a.active {
    background-color: #0094AB;   
    color: #000;
}

#wrapper {
	background-color: #ffffff;
/*	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede; */
    border-left: none;
	border-right: none;
	box-shadow: none;
}
.content-sidebar-wrap #content {
	box-shadow: none;
	margin-bottom: 0;
	width: 100%;
	float: none;
}
#footer {
    margin-top: -30px;
}
#footer a {
	color: #441E4F;
}
#footer-area {
	background-color: #CBC1CF;
	background-image: none;
	padding: 0.76% 3.52%;
	color: #441E4F;
}
#footer-area .column {
    margin: 0 0 0 3.8%;
}
#footer-area .block {
    margin-bottom: 0;
}
#footer-area p {
    margin-bottom: 0;
}
#copyright {
	background: #eeecef none repeat scroll 0 0;
}
#copyright, #copyright a {
	color: #441E4F;
}

/* huisstijl kleuren */
h1, h2, h3, h4, h5, h6 {
	color: #441E4F;
}
.node h2.title, .page-title {
	color: #441E4F;
}

/* Species selector */
#block-quicktabs-species-selection {
	border-bottom: 1px solid #DEDEDE;
}
.species_list li {
	display: inline-block;
	list-style-type: none;
	background-color: #BF7711;
	margin-right: 2px;
	padding: 3px;
	border-radius: 4px;
}
.species_list li a {
	color: #fff;
}

#speciescontainer {
	display: table;
   width: 100%;
}

/* Species decription */
#description {
	display: table-cell;
   vertical-align: top;
   padding-right: 10px;
}

.video-filter {
	float: right;
	margin-left: 1.75%;
	margin-bottom: 1.75%;
}

/* image class links uitlijnend */
.float_left, .align-left {
	float:left;
	margin-right: 1.75%;
	margin-bottom: 1.75%;
	width: 25%;
	min-width: 250px;
  	height: auto;
}

.float_right, .align-right {
   float: right;
	margin-left: 1.75%;
	margin-bottom: 1.75%;
	width: 25%;
	min-width: 250px;
  	height: auto;
}

.align-center {
    text-align: center;
}

.align-center > figure {
    display: inline-block;
}

/* Classification */
#classification {
	display: table-cell;
   vertical-align: top;
	width: 225px;
	margin: 0 0 0.5% 0.5%;
}
#classification .wrapper {
	background-color: #E6C69F;
	padding: 6px;
	height: 380px;
	border: 1px solid #DEDEDE;
}
#classification .header {
	position: relative;
	float: left;
	width: 100%;
	margin-top: -50px;
	margin-bottom: 10px;
	z-index: 100;
	border-bottom: 1px solid #441e4e;
}
#classification .list {
	clear: both;
	z-index: 100;
}
.feed {
	background-image: url('images/feed.svg');
	background-repeat: no-repeat;
	background-size: cover;
    display:inline;
    float: right;
    height: 70px;
    width: 55px;
    position: relative;
    top: -65px;
    z-index: 2000;
}
.food {
	background-image: url('images/food.svg');
	background-repeat: no-repeat;
	background-size: cover;
    display:inline;
    float: right;
    position: relative;
    height: 70px;
    width: 55px;
    top: -65px;
    z-index: 2000;
}
.nonfood {
	background-image: url('images/transparent.png');
	background-repeat: no-repeat;
	background-size: cover;
    display:inline;
    float: right;
    position: relative;
    height: 70px;
    width: 55px;
    top: -65px;
    z-index: 2000;
}
#classification h3 {
	margin-bottom: 0;
}
#classification table {
	border: none;
	background: none;
	margin-bottom: 0;
	position: relative;
	float: left;
}
#classification td {
	border: none;
	background: none;
	color: #441e4e;
    vertical-align: top;
    width: 50%;
}

/* Toetsen */
#inhoud ul {
	list-style: none;
	font-weight: bold;
}
#inhoud li {
	margin-bottom: 15px;
}

/* Ajax-Zoom */
.zFsO {
       z-index: 1!important;
}

#axZmWrapper {
	padding-bottom: 25px;
}
/*    #playerInnerWrap{
        border-left: 1px solid #AAAAAA;
        border-top: 1px solid #AAAAAA;
        border-bottom: 1px solid #AAAAAA;
        position: relative;
    }

    #cropSliderWrap{
        position: relative;
        z-index: 11;
        width: 100%;
        height: 100%;
        right: 0px;
        top: 0px;
    }

    #cropSlider{
        position: absolute;
        width: 100%;
        height: 100px;
        background-color: #F2F2F2;
        overflow: hidden;
    }
    #highlightsText{
        position: absolute; top: -23px; width: 90px; height: 17px; right: 0; text-align: left;
        padding: 2px 5px; font-family: monospace;
        background-color: #F2D3A2;
    }
    
*/    
    
.axZmThumbSlider {
	position: relative;
	text-align: center;
}
.axZmThumbSlider_wrap.horizontal {
    border: none;
}
.axZm_zoomContainer {
	//background-color: #F2F2F2;
}
/* responsive image slider with zoom */
.axZmBorderBox {
	margin-bottom: 20px;
}
#axZmPlayerPlayPause {
	//display: none;
}

/* responsive 2D zoom player with gallery */
#axZmPlayerContainer {
	margin-bottom: 20px;
}

#references p {
    font-weight: bold;
    margin-bottom: 5px;
}
#references ul {
    margin-top: 2px;
    margin-left: 0;
    list-style-type: none;
}
#references li {
    padding-left: 2em; text-indent: -2em;
    font-size: 0.9em;
    line-height: 1.5;
}

/* Preview and order */
#order_button a {
	-webkit-border-radius: 28;
	-moz-border-radius: 28;
	border-radius: 28px;
	box-shadow: none;
	border: none;
	color: #ffffff;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0.08em;
	background: #95D880;
	background-image: -webkit-linear-gradient(top, #95D880, #5C8357);
	background-image: -moz-linear-gradient(top, #95d880 0%, #5C8357 50%, #5C8357 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #95d880 0%, #5C8357 50%, #5C8357 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #95d880 0%, #5C8357 50%, #5C8357 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	padding: 10px 20px 10px 20px;
	margin-bottom: 1em;
	text-decoration: none;
	vertical-align: 
}
#order_button a:hover {
	-webkit-border-radius: 28;
	-moz-border-radius: 28;
	border-radius: 28px;
	background: #5C8357;
	text-decoration: none;
}
#order_button img {
	height: 25px;
	width: 25px;
	background: none;
	border: none;
	box-shadow: none;
	padding: 0;
	margin-right: 10px;
	vertical-align: bottom;
}

/* Backend */
#overlay {
	margin-top: 100px;
}

@media screen and (max-width: 1080px) {

	#description {
		display: block;
	}
	#description p {
		clear: left;
	}
	#classification {
		display: block;
		margin-top: 70px;
	}

}

@media screen and (max-width: 760px) {
	#title {
 		margin-right: 10%;
	}
}

@media screen and (max-width: 640px) {
	#title {
 		margin-right: 5%;
	}
	#footer-area .block {
 		margin-bottom: 15px;
	}
	#footer-area .column:first-child {
		margin: 0 0 0 3.8%;
	}
	.sb-description {
		font-size: 14px;
	line-height: 24px;
	}
}